# Change INFO to DEBUG, if you want to see debugging info on underlying libraries we use.
log4j.rootLogger=INFO, a

# Change INFO to DEBUG, if you want see debugging info on our packages and spring security packages.
log4j.category.org.mskcc=INFO
log4j.category.org.cbioportal=INFO
log4j.logger.org.springframework.security=INFO


## IMPORTANT - THRESHOLD SHOULD NOT BE DEBUG FOR PRODUCTION, CREDENTIALS CAN BE DISPLAYED!
log4j.appender.a=org.apache.log4j.ConsoleAppender
log4j.appender.a.Target=System.out
log4j.appender.a.layout=org.apache.log4j.PatternLayout